Mozilla Browser < 1.7.6 Multiple Vulnerabilities

This script is Copyright (C) 2005-2012 Tenable Network Security, Inc.


Synopsis :

A web browser installed on the remote host contains multiple
vulnerabilities.

Description :

The remote version of Mozilla contains multiple security issues that
could allow an attacker to impersonate a website and to trick a user
into accepting and executing arbitrary files or to cause a heap
overflow in the FireFox process and execute arbitrary code on the
remote host.

Solution :

Upgrade to Mozilla 1.7.6 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.1
(CVSS2#E:H/RL:OF/RC:C)
Public Exploit Available : true

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now